/** Shopify CDN: Minification failed

Line 15:60 Expected ":"

**/
/* SHOPIFY_STYLESHEETS_VERSION: 1.0 */


/* CSS from section stylesheet tags */
/* START_SECTION:acc-faq (INDEX:0) */
.acc-faq-outer-container { background-color: #F5F5F5; padding: 64px 0; width: 100%; }
.acc-faq-outer-container .acc-faq-inner-container { display: flex; flex-direction: column; margin: 120px auto; width: calc(100% - 40px); }
.acc-faq-outer-container .faq-main,
.acc-faq-outer-container .acc-faqs { flex: 1 1 0%; }
.acc-faq-outer-container .faq-header { color: #2D2D2B; serif; font-weight: 400; margin: 0; }
.acc-faq-outer-container .faq-subheader { color: #68645E; }
.acc-faq-outer-container .faq-subheader p { margin: 0; }
.acc-faq-outer-container .faq-subheader a { color: #68645E; text-decoration: underline; }

.acc-faq-outer-container .acc-faq { margin-bottom: 12px; padding-bottom: 12px; }
.acc-faq-outer-container .acc-faq:not(:last-child) { border-bottom: 1px solid rgb(229, 229, 229); }

.acc-faq-outer-container .faq-question { display: flex; align-items: center; justify-content: space-between; gap: 16px; cursor: pointer; list-style: none; }
.acc-faq-outer-container .faq-question::-webkit-details-marker { display: none; }
.acc-faq-outer-container .faq-text { font-size: 18px; font-weight: 400; margin: 0; }
.acc-faq-outer-container .faq-icon { font-size: 18px; line-height: 0; flex-shrink: 0; }
.acc-faq-outer-container .faq-icon svg { width: 1em; height: 1em; }
.acc-faq-outer-container .faq-icon-minus { display: none; }
.acc-faq-outer-container .acc-faq[open] .faq-icon-plus { display: none; }
.acc-faq-outer-container .acc-faq[open] .faq-icon-minus { display: inline; }

.acc-faq-outer-container .faq-answer { color: rgb(74, 74, 74); font-size: 16px; padding-top: 8px; }
.acc-faq-outer-container .faq-answer p { margin: 0 0 8px; }
.acc-faq-outer-container .faq-answer p:last-child { margin-bottom: 0; }

@media (min-width: 768px) {
  .acc-faq-outer-container .acc-faq-inner-container { gap: 40px; width: 90vw; }
  .acc-faq-outer-container .faq-header { font-size: 80px; margin-bottom: 8px; }
  .acc-faq-outer-container .faq-subheader { font-size: 20px; }
  .acc-faq-outer-container .acc-faq { margin-bottom: 14px; padding-bottom: 14px; }
}
@media (max-width: 767px) {
  .acc-faq-outer-container .acc-faq-inner-container { flex-direction: column; gap: 48px; margin: 24px auto; }
  .acc-faq-outer-container .faq-header { font-size: 64px; margin-bottom: 8px; }
  .acc-faq-outer-container .faq-subheader { font-size: 20px; }
}
@media (min-width: 992px) {
  .acc-faq-outer-container { padding: 120px 0; }
  .acc-faq-outer-container .acc-faq-inner-container { align-items: flex-start; flex-direction: row; gap: 80px; }
  .acc-faq-outer-container .faq-header { font-size: 96px; }
  .acc-faq-outer-container .faq-icon { font-size: 22px; }
}
@media (min-width: 1240px) {
  .acc-faq-outer-container .acc-faq-inner-container { gap: 120px; margin: 0 auto; max-width: 1440px; }
  .acc-faq-outer-container .faq-header { font-size: 120px; margin-bottom: 12px; }
  .acc-faq-outer-container .acc-faq { margin-bottom: 18px; padding-bottom: 18px; }
}
@media (min-width: 1600px) {
  .acc-faq-outer-container { padding: 140px 0; }
  .acc-faq-outer-container .acc-faq-inner-container { gap: 160px; max-width: 1440px; }
  .acc-faq-outer-container .faq-header { font-size: 160px; }
  .acc-faq-outer-container .faq-subheader { font-size: 24px; }
  .acc-faq-outer-container .faq-text { font-size: 24px; }
  .acc-faq-outer-container .faq-icon { font-size: 24px; }
}
/* END_SECTION:acc-faq */